MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022320Community[OCCT] OCCT:Configurationpublic2011-03-14 17:132014-06-23 13:43
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 6.5.1 
Summary0022320: FreeImage support cannot be enabled in OCCT 6.5.0 when compiling with autotools
DescriptionPost on forum :
http://www.opencascade.org/org/forum/thread_20043/ [^]
TagsNo tags attached.
Test case number
Attached Filespatch file icon enable-freeimage.patch (2,115 bytes) 2011-03-14 17:13

- Relationships

-  Notes
(0029854)
kgv (developer)
2014-06-20 15:12

Dear bugmaster,

please close the issue. The patch seems to be already applied.
By the way, freeimageplus (C++ wrapper) is not needed by current OCCT version on Linux - only freeimage.

- Issue History
Date Modified Username Field Change
2011-03-14 17:13 bugmaster Status closed => assigned
2011-03-14 17:13 bugmaster Resolution suspended => @0@
2011-03-14 17:13 bugmaster Assigned To bugmaster => inv
2011-08-02 11:15 bugmaster Category OCCT:DEVENV => OCCT:Development Environment
2014-01-11 11:58 abv Category OCCT:Development Environment => OCCT:Configuration
2014-06-20 15:12 kgv Note Added: 0029854
2014-06-20 15:12 kgv Assigned To inv => bugmaster
2014-06-20 15:12 kgv Status assigned => feedback
2014-06-20 15:12 kgv Resolution open => fixed
2014-06-20 15:12 kgv Description Updated View Revisions
2014-06-23 13:43 bugmaster Status feedback => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker